<template>
  <el-footer>
    <p>Copyright &copy; 2022 Pasiot</p>
  </el-footer>
</template>

<script>
export default {};
</script>

<style>
.el-footer {
  position: fixed;
  bottom: 0;
  background-color: #494e53;
  z-index: 1;
  text-align: center;
  width: 100%;
  line-height: 60px;
}

.el-footer p {
  text-decoration: none;
  font-size: 18px;
  margin: 0;
}
</style>
